<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000039382298</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/39/38/22/LEGIARTI000039382298.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>39</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2019-12-15</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099258">Titre Ier : Principes généraux du régime des douanes</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006122073">Chapitre V : Prohibitions</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006138839">Section 2 : Prohibitions relatives à la protection des marques et des indications d'origine.</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1949-01-01" etat="MODIFIE" fin="2019-12-15" id="LEGIARTI000006615370" num="39" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2019-12-15" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000039382298" num="39" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Aux termes du I de l'article 15 de l'ordonnance n° 2019-1169 du 13 novembre 2019, les dispositions issues de la présente ordonnance entrent en vigueur à la date d'entrée en vigueur du décret pris pour son application et au plus tard le 15 décembre 2019.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>1. Sont prohibés à l'entrée, exclus de l'entrepôt, du transit et de la circulation, tous produits étrangers, naturels ou fabriqués, portant soit sur eux-mêmes, soit sur des emballages, caisses, ballots, enveloppes, bandes ou étiquettes, etc., une marque de produits ou de services, un nom, un signe ou une indication quelconque de nature à faire croire qu'ils ont été fabriqués en France ou qu'ils sont d'origine française.</p>
<p>2. Cette disposition s'applique également aux produits étrangers, fabriqués ou naturels, obtenus dans une localité de même nom qu'une localité française, qui ne portent pas, en même temps que le nom de cette localité, le nom du pays d'origine et la mention "Importé", en caractères manifestement apparents.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000841494" datesignatexte="1986-07-25" id="LEGITEXT000006071621" naturetexte="ARRETE" nortexte="" num="" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 25 juillet 1986</LIEN>
<LIEN cidtexte="JORFTEXT000000841494" datesignatexte="1986-07-25" id="LEGIARTI000006617761" naturetexte="ARRETE" nortexte="" num="1" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 25 juillet 1986 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000841494" datesignatexte="1986-07-25" id="LEGIARTI000006617770" naturetexte="ARRETE" nortexte="" num="10" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 25 juillet 1986 - art. 10 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000841494" datesignatexte="1986-07-25" id="LEGIARTI000006617771" naturetexte="ARRETE" nortexte="" num="11" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 25 juillet 1986 - art. 11 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000841494" datesignatexte="1986-07-25" id="LEGIARTI000006617772" naturetexte="ARRETE" nortexte="" num="12" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 25 juillet 1986 - art. 12 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000841494" datesignatexte="1986-07-25" id="LEGIARTI000006617762" naturetexte="ARRETE" nortexte="" num="2" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 25 juillet 1986 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000841494" datesignatexte="1986-07-25" id="LEGIARTI000006617763" naturetexte="ARRETE" nortexte="" num="3" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 25 juillet 1986 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000841494" datesignatexte="1986-07-25" id="LEGIARTI000006617764" naturetexte="ARRETE" nortexte="" num="4" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 25 juillet 1986 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000841494" datesignatexte="1986-07-25" id="LEGIARTI000006617765" naturetexte="ARRETE" nortexte="" num="5" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 25 juillet 1986 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000841494" datesignatexte="1986-07-25" id="LEGIARTI000006617766" naturetexte="ARRETE" nortexte="" num="6" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 25 juillet 1986 - art. 6 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000841494" datesignatexte="1986-07-25" id="LEGIARTI000006617767" naturetexte="ARRETE" nortexte="" num="7" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 25 juillet 1986 - art. 7 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000841494" datesignatexte="1986-07-25" id="LEGIARTI000006617768" naturetexte="ARRETE" nortexte="" num="8" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 25 juillet 1986 - art. 8 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000841494" datesignatexte="1986-07-25" id="LEGIARTI000006617769" naturetexte="ARRETE" nortexte="" num="9" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 25 juillet 1986 - art. 9 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000841494" datesignatexte="1986-07-25" id="LEGIARTI000006617774" naturetexte="ARRETE" nortexte="" num="Annexe I" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 25 juillet 1986 - art. Annexe I (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000841494" datesignatexte="1986-07-25" id="LEGIARTI000006617775" naturetexte="ARRETE" nortexte="" num="Annexe II" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 25 juillet 1986 - art. Annexe II (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000841494" datesignatexte="1986-07-25" id="LEGIARTI000006617776" naturetexte="ARRETE" nortexte="" num="Annexe III" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 25 juillet 1986 - art. Annexe III (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000841494" datesignatexte="1986-07-25" id="LEGIARTI000006617777" naturetexte="ARRETE" nortexte="" num="Annexe IV" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 25 juillet 1986 - art. Annexe IV (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000841494" datesignatexte="1986-07-25" id="LEGIARTI000006617778" naturetexte="ARRETE" nortexte="" num="Annexe IV bis" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 25 juillet 1986 - art. Annexe IV bis (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000841494" datesignatexte="1986-07-25" id="LEGIARTI000006617780" naturetexte="ARRETE" nortexte="" num="Annexe V" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 25 juillet 1986 - art. Annexe V (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000841494" datesignatexte="1986-07-25" id="LEGIARTI000006617781" naturetexte="ARRETE" nortexte="" num="Annexe VI" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 25 juillet 1986 - art. Annexe VI (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039373287" datesignatexte="2019-11-13" id="LEGIARTI000039373709" naturetexte="ORDONNANCE" nortexte="ECOI1921594R" num="13" numtexte="2019-1169" sens="cible" typelien="MODIFIE">Ordonnance n°2019-1169 du 13 novembre 2019 - art. 13</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053799994" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="4" numtexte="2026-265" sens="cible" typelien="ABROGE">Ordonnance n°2026-265 du 8 avril 2026 - art. 4 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072665" datesignatexte="2999-01-01" id="LEGIARTI000006801467" naturetexte="CODE" nortexte="" num="R5254" numtexte="" sens="cible" typelien="CITATION">Code de la santé publique - art. R5254 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053805411" naturetexte="CODE" nortexte="" num="L231-3" numtexte="" sens="cible" typelien="CONCORDANCE">Code des douanes - art. L231-3 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053805464" naturetexte="CODE" nortexte="" num="L232-7" numtexte="" sens="cible" typelien="CONCORDANCE">Code des douanes - art. L232-7 (VD)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
</LIENS>
</ARTICLE>
